Subject: Ticket Assigned - Please cancell my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:38:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please cancell my order I have no time to recieve my order delivery service is  very poor
Yesterday I received msg from aramex your order on the way send some
representative no but he said it's not his area may be tomorrow your area
representative msg you now no one contact or deliver on track written no
abs from me that's wrong I send location etc call representative but he
said it's not his area

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3344846